.testimonial .testimonial-wrapper {
    max-width: 1500px;
    margin: 0 auto;
}
.mt-20{
    margin-top: 20px;
}
/*.banner:before{
	opacity: .1;
	background-image: url(../image/background-overlay.png);
}*/
.about h2, .our-blog h3 {
    font-size: 4.7em;
}

canvas.vanta-canvas {
height: 100% !important;
width: 100% !important;
}

.about{
    background-repeat: no-repeat;
}
.about p {
    font-size: 1.25em;
}
.testimonial-wrapper {
    height: 100%;
    width: 100%;
}
.col-item-right{
    text-align: right;
}
.service-style img {
    object-fit: contain;
}
.service-detail img, .service-style img{
    height: 340px;
    width: auto;
}
.testimonial-bg {
    display: inline-flex;
    flex-wrap: wrap;
}
.testimonial-box {
    background-color: #eec338;
    position: relative;
    flex-grow: 1;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 21%;
}
.testimonial-bg .single-testimonial:nth-child(3), .testimonial-bg .single-testimonial:nth-child(4) {
    flex-direction: row-reverse;
}
.single-testimonial {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}
.our-blog h3 {
    padding-bottom: 20px;
}
.blog-image {
    margin-bottom: 20px;
}
.blog-image img {
    transition: .2s ease-in-out
}
.blog-image img:hover{
    opacity: .7;
}
.blog-content h5 {
    padding: 10px 0 7px;
    font-size: 1rem;
}
.blog-content h4 a {
    color: #212529;
}
.blog-content h4 a:hover{
    color: #b5b8bc;
}
.blog-content h4 {
    text-transform: capitalize;
    font-size: 1.3em;
}

/* .blog-content a{
    color: #212529;
} */
/* .blog-content a:hover{
    color: #908f8f;
} */
.blog-content p {
    margin-bottom: 0;
    line-height: 190%;
}
.blog-content a.btn-link{
    transition: .2s ease-in-out;
    font-size: 15px;
    color: var(--gray-dark);
}
.blog-content a.btn-link:hover {
    text-decoration: none;
    color: var(--yellow);
}

.service-bg {
    margin-bottom: 70px;
}

.service-detail h2 {
    font-size: 6.8em;
}

ul.service-link {
    margin-bottom: 40px;
    position: relative;
    column-count: 2;
}

.arrow-links ul {
    column-count: 2;
}
.arrow-links ul li{
    position: relative;
}
.service-links li {
    margin-right: 19px;
}

.service-link li:before{
    left: -20px;
}
.grey-bg {
    background-color: #efefef;
}
.yellow-bg{
    background-color: #eec338;
}
.dark-bg{
    background-color: #2b2b2b;
}
.service-yellow .service-link li a,
.arrow-links ul li a, .service-link li a{
    color: #2b2b2b;
}
.dark-bg .arrow-links ul li a:hover {
    color: #ced2d2;
}
.service-yellow .service-link li a:hover, .arrow-links ul li a:hover, .service-link li a:hover {
    color: #585757;
}
.dark-bg .arrow-links ul li a, 
.service-dark .service-link li a,
.dark-bg .arrow-links ul li:before, 
.service-dark .service-link li:before{
    color: #fff;
}
.service-yellow:before {
    right: 0;
    background-color: #eec338;
}
.service-dark:before{
    background-color: #2b2b2b;
}
.service-dark .service-detail h2 {
    color: #fff;
}
.service-btn {
    background-color: #2b2b2b;
    color: #fff;
    padding: 4px 30px;
    text-transform: uppercase;
    font-size: 1.875em;
    font-weight: 300;
    letter-spacing: 0.5px;
    position: absolute;
    top: -25px;
    right: 150px;
}
.service-btn:hover{
    background-color: #565454;
    color: #fff;
}
.service-bg-color {
    padding: 50px;
}
.service-dark-left-pd {
    padding-left: 4em;
}

/* .service-detail img {
    width: 100%;
} */
.service-link li{
    margin-left: 30px;
}
.service-links ul {
    margin-bottom: 40px;
}


.quote i{
   font-size: 28px;
    transform: rotatex(180deg);
    color: #000;
    margin-bottom: 15px;
}

.testimon-item{
    text-align: center;
    padding: 15px;
}

.testimon-item p {
    color: inherit;
    line-height: 2;
    margin-bottom: 0px;
}

.right-arrow, .left-arrow {
    position: absolute;
    width: 0;
    height: 0;
    top: 15px;
    z-index: 1;
}
.right-arrow {
    border-top: 20px solid transparent;
    border-left: 15px solid #eec338;
    border-bottom: 20px solid transparent;
    right: -15px;
    z-index: 1;
}
.left-arrow{
  left: -18px;
  border-top: 15px solid transparent;
  border-right: 18px solid #2b2b2b;
  border-bottom: 15px solid transparent;
}
.arrow-color{
    border-left: 18px solid #2b2b2b;
}
.left-arrow-color{
    border-right: 18px solid #eec338;
}
.testimonial-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.testimonial-box.bg-color{
    background-color: #2b2b2b;
}
.testimonial-box.bg-color .quote i {
    color: #fff;
}
.testimonial-box.bg-color .testimon-item:after{
    border-left: 18px solid #2b2b2b;
}
.our-blog .blog-item .blog-image {
    height: 200px;
}
.our-blog .blog-item .blog-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.testimon-item .name {
    padding-top: 15px;
    font-size: 1rem;
    line-height: 160%;
    font-weight: 600;
}

/* fascade css for speed optimization */
.youtube-facade {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; 
    background-color: #000;
    cursor: pointer;
}

.youtube-facade[data-videoid]:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    transition: filter .3s;
    background-image: url("https://i.ytimg.com/vi/r2y-n9MLtuY/hqdefault.jpg"); 
}

.youtube-facade:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 0;
    border-style: solid;
    border-width: 18px 0 18px 28px;
    border-color: transparent transparent transparent #fff;
    z-index: 2;
}

.youtube-facade:hover:before {
    filter: brightness(70%);
}